#monito{
  position: absolute;
  left: 1%;
  top: 1px;
}
.sticker:hover{
  cursor: pointer;
  transition: 0.2s;
  transform: scale(1.1) rotate(5deg); 
}
.overlay{
  color: pink;
  z-index: 100;
  position: fixed;
  right: 45%;
  top: 50%;
  opacity: 0;
  transition: opacity 0.3s;
}

.sticker:hover .overlay {opacity: 1;}